description: |-
  ""

generator: cti2yaml
cantera-version: 2.6.0
date: Mon, 02 Jan 2023 22:12:45 -0800
input-files: [Davis2005.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: gas
  thermo: ideal-gas
  elements: [O, H, C, N, Ar, He]
  species: [H2, H, AR, N2, HE, O, OH, HCO, HO2, H2O, CO, O2, H2O2, CO2]
  kinetics: gas
  reactions: all
  transport: mixture-averaged
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: H2
  composition: {H: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.34433112, 7.98052075e-03, -1.9478151e-05, 2.01572094e-08, -7.37611761e-12,
      -917.935173, 0.683010238]
    - [3.3372792, -4.94024731e-05, 4.99456778e-07, -1.79566394e-10, 2.00255376e-14,
      -950.158922, -3.20502331]
  transport:
    model: gas
    geometry: linear
    diameter: 2.92
    well-depth: 38.0
    polarizability: 0.79
    rotational-relaxation: 280.0
  note: TPIS78
- name: H
  composition: {H: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.5, 7.05332819e-13, -1.99591964e-15, 2.30081632e-18, -9.27732332e-22,
      2.54736599e+04, -0.446682853]
    - [2.50000001, -2.30842973e-11, 1.61561948e-14, -4.73515235e-18, 4.98197357e-22,
      2.54736599e+04, -0.446682914]
  transport:
    model: gas
    geometry: atom
    diameter: 2.05
    well-depth: 145.0
  note: L7/88
- name: AR
  composition: {Ar: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.5, 0.0, 0.0, 0.0, 0.0, -745.375, 4.366]
    - [2.5, 0.0, 0.0, 0.0, 0.0, -745.375, 4.366]
  transport:
    model: gas
    geometry: atom
    diameter: 3.33
    well-depth: 136.5
  note: '120186'
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.298677, 1.4082404e-03, -3.963222e-06, 5.641515e-09, -2.444854e-12,
      -1020.8999, 3.950372]
    - [2.92664, 1.4879768e-03, -5.68476e-07, 1.0097038e-10, -6.753351e-15,
      -922.7977, 5.980528]
  transport:
    model: gas
    geometry: linear
    diameter: 3.621
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
  note: '121286'
- name: HE
  composition: {He: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [2.5, 0.0, 0.0, 0.0, 0.0, -745.375, 0.928723974]
    - [2.5, 0.0, 0.0, 0.0, 0.0, -745.375, 0.928723974]
  transport:
    model: gas
    geometry: atom
    diameter: 2.576
    well-depth: 10.2
  note: L10/90
- name: O
  composition: {O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.1682671, -3.27931884e-03, 6.64306396e-06, -6.12806624e-09, 2.11265971e-12,
      2.91222592e+04, 2.05193346]
    - [2.56942078, -8.59741137e-05, 4.19484589e-08, -1.00177799e-11, 1.22833691e-15,
      2.92175791e+04, 4.78433864]
  transport:
    model: gas
    geometry: atom
    diameter: 2.75
    well-depth: 80.0
  note: L1/90
- name: OH
  composition: {H: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [4.12530561, -3.22544939e-03, 6.52764691e-06, -5.79853643e-09, 2.06237379e-12,
      3381.53812, -0.69043296]
    - [2.86472886, 1.05650448e-03, -2.59082758e-07, 3.05218674e-11, -1.33195876e-15,
      3718.85774, 5.70164073]
  transport:
    model: gas
    geometry: linear
    diameter: 2.75
    well-depth: 80.0
  note: S9/01
- name: HCO
  composition: {H: 1, C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.22118584, -3.24392532e-03, 1.37799446e-05, -1.33144093e-08, 4.33768865e-12,
      3839.56496, 3.39437243]
    - [2.77217438, 4.95695526e-03, -2.48445613e-06, 5.89161778e-10, -5.33508711e-14,
      4011.91815, 9.79834492]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.59
    well-depth: 498.0
  note: L12/89
- name: HO2
  composition: {H: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.30179801, -4.74912051e-03, 2.11582891e-05, -2.42763894e-08, 9.29225124e-12,
      294.80804, 3.71666245]
    - [4.0172109, 2.23982013e-03, -6.3365815e-07, 1.1424637e-10, -1.07908535e-14,
      111.856713, 3.78510215]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 1.0
  note: L5/89
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.19864056, -2.0364341e-03, 6.52040211e-06, -5.48797062e-09, 1.77197817e-12,
      -3.02937267e+04, -0.849032208]
    - [3.03399249, 2.17691804e-03, -1.64072518e-07, -9.7041987e-11, 1.68200992e-14,
      -3.00042971e+04, 4.9667701]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.605
    well-depth: 572.4
    dipole: 1.844
    rotational-relaxation: 4.0
  note: L8/89
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.57953347, -6.1035368e-04, 1.01681433e-06, 9.07005884e-10, -9.04424499e-13,
      -1.4344086e+04, 3.50840928]
    - [2.71518561, 2.06252743e-03, -9.98825771e-07, 2.30053008e-10, -2.03647716e-14,
      -1.41518724e+04, 7.81868772]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
  note: TPIS79
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.78245636, -2.99673416e-03, 9.84730201e-06, -9.68129509e-09, 3.24372837e-12,
      -1063.94356, 3.65767573]
    - [3.28253784, 1.48308754e-03, -7.57966669e-07, 2.09470555e-10, -2.16717794e-14,
      -1088.45772, 5.45323129]
  transport:
    model: gas
    geometry: linear
    diameter: 3.458
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
  note: TPIS89
- name: H2O2
  composition: {H: 2, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.27611269, -5.42822417e-04, 1.67335701e-05, -2.15770813e-08, 8.62454363e-12,
      -1.77025821e+04, 3.43505074]
    - [4.16500285, 4.90831694e-03, -1.90139225e-06, 3.71185986e-10, -2.87908305e-14,
      -1.78617877e+04, 2.91615662]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 3.8
  note: L7/88
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.35677352, 8.98459677e-03, -7.12356269e-06, 2.45919022e-09, -1.43699548e-13,
      -4.83719697e+04, 9.90105222]
    - [3.85746029, 4.41437026e-03, -2.21481404e-06, 5.23490188e-10, -4.72084164e-14,
      -4.8759166e+04, 2.27163806]
  transport:
    model: gas
    geometry: linear
    diameter: 3.763
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
  note: L7/88

reactions:
- equation: H + O2 <=> O + OH  # Reaction 1
  rate-constant: {A: 2.644e+16, b: -0.6707, Ea: 1.7041e+04}
- equation: O + H2 <=> H + OH  # Reaction 2
  rate-constant: {A: 4.589e+04, b: 2.7, Ea: 6260.0}
- equation: OH + H2 <=> H + H2O  # Reaction 3
  rate-constant: {A: 1.734e+08, b: 1.51, Ea: 3430.0}
- equation: OH + OH <=> O + H2O  # Reaction 4
  rate-constant: {A: 3.973e+04, b: 2.4, Ea: -2110.0}
- equation: H + H + M <=> H2 + M  # Reaction 5
  type: three-body
  rate-constant: {A: 1.78e+18, b: -1.0, Ea: 0.0}
  efficiencies: {H2: 0.0, CO2: 0.0, HE: 0.63, AR: 0.63, H2O: 0.0}
- equation: H + H + H2 <=> H2 + H2  # Reaction 6
  rate-constant: {A: 9.0e+16, b: -0.6, Ea: 0.0}
- equation: H + H + H2O <=> H2 + H2O  # Reaction 7
  rate-constant: {A: 5.624e+19, b: -1.25, Ea: 0.0}
- equation: H + H + CO2 <=> H2 + CO2  # Reaction 8
  rate-constant: {A: 5.5e+20, b: -2.0, Ea: 0.0}
- equation: H + OH + M <=> H2O + M  # Reaction 9
  type: three-body
  rate-constant: {A: 4.4e+22, b: -2.0, Ea: 0.0}
  efficiencies: {H2: 2.0, H2O: 6.3, CO2: 3.6, CO: 1.75, AR: 0.38, HE: 0.38}
- equation: O + H + M <=> OH + M  # Reaction 10
  type: three-body
  rate-constant: {A: 9.428e+18, b: -1.0, Ea: 0.0}
  efficiencies: {H2: 2.0, H2O: 12.0, CO2: 3.6, CO: 1.75, AR: 0.7, HE: 0.7}
- equation: O + O + M <=> O2 + M  # Reaction 11
  type: three-body
  rate-constant: {A: 1.2e+17, b: -1.0, Ea: 0.0}
  efficiencies: {H2: 2.4, H2O: 15.4, CO2: 3.6, CO: 1.75, AR: 0.83, HE: 0.83}
- equation: H + O2 (+ M) <=> HO2 (+ M)  # Reaction 12
  type: falloff
  low-P-rate-constant: {A: 6.328e+19, b: -1.4, Ea: 0.0}
  high-P-rate-constant: {A: 5.116e+12, b: 0.44, Ea: 0.0}
  Troe: {A: 0.5, T3: 1.0e-30, T1: 1.0e+30}
  efficiencies: {O2: 0.85, HE: 0.46, H2O: 11.89, CO2: 2.18, CO: 1.09, AR: 0.4,
    H2: 0.75}
- equation: H2 + O2 <=> HO2 + H  # Reaction 13
  rate-constant: {A: 5.916e+05, b: 2.433, Ea: 5.3502e+04}
- equation: OH + OH (+ M) <=> H2O2 (+ M)  # Reaction 14
  type: falloff
  low-P-rate-constant: {A: 2.01e+17, b: -0.584, Ea: -2293.0}
  high-P-rate-constant: {A: 1.11e+14, b: -0.37, Ea: 0.0}
  Troe: {A: 0.7346, T3: 94.0, T1: 1756.0, T2: 5182.0}
  efficiencies: {H2: 2.0, H2O: 6.0, CO2: 3.6, CO: 1.75, AR: 0.7, HE: 0.7}
- equation: HO2 + H <=> O + H2O  # Reaction 15
  rate-constant: {A: 3.97e+12, b: 0.0, Ea: 671.0}
- equation: HO2 + H <=> OH + OH  # Reaction 16
  rate-constant: {A: 7.485e+13, b: 0.0, Ea: 295.0}
- equation: HO2 + O <=> OH + O2  # Reaction 17
  rate-constant: {A: 4.0e+13, b: 0.0, Ea: 0.0}
- equation: HO2 + OH <=> O2 + H2O  # Reaction 18
  rate-constant: {A: 2.375e+13, b: 0.0, Ea: -500.0}
  duplicate: true
- equation: HO2 + OH <=> O2 + H2O  # Reaction 19
  rate-constant: {A: 1.0e+16, b: 0.0, Ea: 1.733e+04}
  duplicate: true
- equation: HO2 + HO2 <=> O2 + H2O2  # Reaction 20
  rate-constant: {A: 1.3e+11, b: 0.0, Ea: -1630.0}
  duplicate: true
- equation: HO2 + HO2 <=> O2 + H2O2  # Reaction 21
  rate-constant: {A: 3.658e+14, b: 0.0, Ea: 1.2e+04}
  duplicate: true
- equation: H2O2 + H <=> HO2 + H2  # Reaction 22
  rate-constant: {A: 6.05e+06, b: 2.0, Ea: 5200.0}
- equation: H2O2 + H <=> OH + H2O  # Reaction 23
  rate-constant: {A: 2.41e+13, b: 0.0, Ea: 3970.0}
- equation: H2O2 + O <=> OH + HO2  # Reaction 24
  rate-constant: {A: 9.63e+06, b: 2.0, Ea: 3970.0}
- equation: H2O2 + OH <=> HO2 + H2O  # Reaction 25
  rate-constant: {A: 2.0e+12, b: 0.0, Ea: 427.0}
  duplicate: true
- equation: H2O2 + OH <=> HO2 + H2O  # Reaction 26
  rate-constant: {A: 2.67e+41, b: -7.0, Ea: 3.76e+04}
  duplicate: true
- equation: CO + O (+ M) <=> CO2 (+ M)  # Reaction 27
  type: falloff
  low-P-rate-constant: {A: 1.173e+24, b: -2.79, Ea: 4191.0}
  high-P-rate-constant: {A: 1.362e+10, b: 0.0, Ea: 2384.0}
  efficiencies: {H2: 2.0, H2O: 12.0, CO2: 3.6, CO: 1.75, AR: 0.7, HE: 0.7}
- equation: CO + OH <=> CO2 + H  # Reaction 28
  rate-constant: {A: 8.0e+11, b: 0.14, Ea: 7352.0}
  duplicate: true
- equation: CO + OH <=> CO2 + H  # Reaction 29
  rate-constant: {A: 8.784e+10, b: 0.03, Ea: -16.0}
  duplicate: true
- equation: CO + O2 <=> CO2 + O  # Reaction 30
  rate-constant: {A: 1.119e+12, b: 0.0, Ea: 4.77e+04}
- equation: CO + HO2 <=> CO2 + OH  # Reaction 31
  rate-constant: {A: 3.01e+13, b: 0.0, Ea: 2.3e+04}
- equation: HCO + H <=> CO + H2  # Reaction 32
  rate-constant: {A: 1.2e+14, b: 0.0, Ea: 0.0}
- equation: HCO + O <=> CO + OH  # Reaction 33
  rate-constant: {A: 3.0e+13, b: 0.0, Ea: 0.0}
- equation: HCO + O <=> CO2 + H  # Reaction 34
  rate-constant: {A: 3.0e+13, b: 0.0, Ea: 0.0}
- equation: HCO + OH <=> CO + H2O  # Reaction 35
  rate-constant: {A: 3.02e+13, b: 0.0, Ea: 0.0}
- equation: HCO + M <=> CO + H + M  # Reaction 36
  type: three-body
  rate-constant: {A: 1.87e+17, b: -1.0, Ea: 1.7e+04}
  efficiencies: {CO: 1.75, H2: 2.0, H2O: 0.0, CO2: 3.6}
- equation: HCO + H2O <=> CO + H + H2O  # Reaction 37
  rate-constant: {A: 2.244e+18, b: -1.0, Ea: 1.7e+04}
- equation: HCO + O2 <=> CO + HO2  # Reaction 38
  rate-constant: {A: 1.204e+10, b: 0.807, Ea: -727.0}
